blob: 48dc6991cb835bd6fdff80fd2b5c09521a7ad83d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.vex.projectplan;singleton:=true
Bundle-Version: 1.1.0.qualifier
Require-Bundle: org.eclipse.vex.xhtml;bundle-version="[1.1.0,2.0.0)",
org.eclipse.vex.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.contenttype;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin